@charset "euc-jp";

.answer span {
    display: block;
    font-weight: 700;
}

.interview-img {
    margin-bottom: 36px;
}

.interview-img span {
    font-size: 12px;
    color: var(--complementary-color-grey-50);
}

.interview-lead {
    background: #F7F7F7;
    border-radius: 10px;
    margin: 16px 0 3.2rem;
    padding: 36px;
}

.interview-lead .interview-item-content {
    position: relative;
    width: fit-content;
}

.interview-lead .interview-item-content:last-child {
    padding-bottom: 0;
}

.interview-lead .interview-item-content p {
    line-height: 1.8;
    margin: 0;
}

.interview-lead .interview-item-content p:first-child {
    font-weight: normal;
    background: var(--basic-color-black);
    display: inline-block;
    color: #ffffff;
    padding: 2px 10px;
    border-radius: 4px;
    font-size: 14px;
}

.interview-lead .interview-item-content p+p {
    margin-top: 8px;
}

.interview-lead a {
    color: #2389CA;
    text-decoration: underline;
    word-break: break-all;
}

.interview-lead>div {
    padding: 0 0 1.2rem 2rem;
    position: relative;
}

.interview-lead>div p {
    line-height: 2.0;
    margin: 0;
}

.interview-lead>div:last-child {
    padding-bottom: 0;
}

.interview-lead>div p:first-child {
    font-weight: bold;
    line-height: 1.6;
}

.interview-lead>div p+p {
    margin-top: 8px;
}

.interview-lead .interview-item-content p span {
    align-items: flex-start;
    display: flex;
}

.interview-lead .interview-item-content p span:before {
    content: "¡¦";
    flex: 0 0 auto;
    font-size: 24px;
    line-height: 1;
    margin-top: 2px;
}

.interview-lead .interview-item-content p span+span {
    margin-top: 8px;
}

.interview-lead .interview-company p span {
    display: block;
}

.interview-lead .interview-company p span:before {
    content: none;
}

.interview-summary {
    background: #f2f7fa;
    border-radius: 10px;
    margin: 3.2rem 0;
    padding: 32px 36px;
}

.interview-summary .interview-item-content {
    padding: 0 0 24px 24px;
    position: relative;
}

.interview-summary .interview-item-content:last-child {
    padding-bottom: 0;
}

.interview-summary .interview-item-content:before {
    background-color: #1568A6;
    border-radius: 10px;
    content: "";
    display: block;
    height: 1.1rem;
    left: 0;
    position: absolute;
    top: 0.7rem;
    width: 1.1rem;
}

.interview-summary .interview-item-content p {
    line-height: 1.8;
    margin: 0;
}

.interview-summary .interview-item-content p:first-child {
    color: #1568A6;
    font-weight: 700;
    line-height: 1.6;
}

.interview-summary .interview-item-content p+p {
    margin-top: 8px;
}

@media (max-width: 767px) {
    .interview-lead {
        margin-top: 4rem;
        padding: 2rem;
    }

    .interview-lead>div {
        padding: 0 0 1.8rem 0;
    }

    .interview-summary {
        margin: 2.4rem 0;
        padding: 2rem;
    }

    .interview-summary .interview-item-content {
        padding: 0 0 24px 24px;
    }

    .interview-summary .interview-item-content:before {
        height: 0.8rem;
        top: 0.8rem;
        width: 0.8rem;
    }
}

@media (min-width: 768px) {
    .interview-lead .interview-item-content {
        padding: 0 0 24px 0;
    }

    .interview-lead .interview-item-content:last-child {
        padding: 0;
    }
}